# Lidmaatschap en Contributie

## Artikel 1. Lidmaatschap

1.  Het bestuur beslist in eerste instantie over het toelaten van leden.

1.  Het kan redelijkerwijs niet van de vereniging gevergd worden een
    persoon als lid toe te laten of het lidmaatschap van een persoon te
    laten voortduren wanneer de ideeën, gedragingen en uitingen van de
    persoon in kwestie strijdig zijn met de grondbeginselen van BIJ1.

1.  Bestaat tegen toelating geen bezwaar dan bevestigt het partijbureau
    vervolgens dat hen is aangenomen als lid van de vereniging.

1.  Bestaat tegen toelating wel bezwaar dan stelt het partijbureau de
    betrokkene hiervan in kennis en wijst hen tevens op de mogelijkheid
    om beroep aan te tekenen.

1.  Leden die hun contributie niet betalen krijgen een schriftelijk
    verzoek van het partijbestuur om alsnog te betalen. Bij uitblijven
    van betaling zonder geldige reden kan het partijbestuur besluiten
    tot opzegging van het lidmaatschap.

## Artikel 2. Contributie

1.  De hoogte van de reguliere door de leden te betalen contributie wordt
    door de algemene vergadering vastgesteld.
    Daarnaast kan de partij afwijkende contributietarieven hanteren.
    Ook dezen worden door de algemene vergadering vastgesteld.

1.  Regelmatig wordt geëvalueerd of de hoogte van de tarieven past bij de
    economische situatie, en indien nodig wordt de hoogte gewijzigd.

1.  Er kan een afwijkende tarief voor leden woonachtig in Caribisch Nederland
    worden vastgesteld.

1.  De vereniging hanteert een sociaal tarief voor leden die de reguliere
    contributie om financiële redenen niet kunnen betalen.

# De Algemene Vergadering

## Artikel 3. De Algemene Vergadering

1.  De algemene vergadering is het hoogste orgaan van de partij.
    Zij bespreekt en besluit fundamentele politieke en organisatorische kwesties.

1.  Ieder lid heeft toegang tot de algemene vergadering.
    Richtlijnen over toegankelijkheid staan in het huishoudelijk reglement.

1.  De algemene vergadering wordt georganiseerd en gefaciliteerd door het partijbestuur.
    Het partijbestuur stelt een voorstel voor een agenda op.
    Alle leden worden middels een schriftelijke uitnodiging minstens twee weken
    van tevoren geïnformeerd over de locatie, tijd en de voorgestelde agenda.

1.  De algemene vergadering stelt ter vergadering haar eigen vergaderagenda vast.

1.  De algemene vergadering vergadert onder leiding van een
    ter vergadering uit haar midden gekozen presidium.
    Dit presidium bestaat onder meer uit de voorzitter van de vergadering.

1.  Van het tijdens de algemene vergadering behandelde worden notulen opgesteld door het presidium.
    Deze notulen bevatten onder meer alle op de vergadering genomen besluiten,
    gedane toezeggingen en de uitslagen van alle stemmingen.
    Deze notulen worden zo snel mogelijk na de vergadering gedeeld met alle leden en
    tijdens de eerstvolgende algemene vergadering ter goedkeuring voorgelegd aan de leden.

1.  De algemene vergadering heeft in ieder geval de volgende bevoegdheden:

    1.  Het controleren van het partijbestuur, de partijraad, de landelijke,
        provinciale en Europese fracties;

    1.  Het benoemen, schorsen en ontslaan van leden van het partijbestuur
        en de partijraad;

    1.  Het vaststellen van het inhoudelijk jaarverslag van de partij;

    1.  Het vaststellen van de jaarrekening en het voeren van controle op de
        financiële bescheiden middels de kascontrolecommissie;

    1.  Het besluiten over wijzigingen in de [statuten](#) en het huishoudelijk
        reglement;

## Artikel 4. Besluitvorming

1.  Stemmingen worden mondeling gehouden, tenzij een lid een
    schriftelijke stemming aanvraagt of de voorzitter een schriftelijke
    stemming wenselijk acht.
    Over personen wordt altijd schriftelijk gestemd.

1.  Besluiten worden genomen door een gewone meerderheid van stemmen,
    tenzij in de [statuten](#) of in dit reglement anders is bepaald.

1.  De basisbepalingen over de besluitvorming zijn vastgelegd in de
    [statuten](#).

1.  Verdere zaken met betrekking tot de vergaderorde en
    besluitvormingsprocessen kunnen door de algemene vergadering worden
    vastgelegd in een [reglement van orde](#).

## Artikel 5. Toegankelijkheid

1.  Er worden tijdig stappen ondernomen om de algemene vergadering
    zo toegankelijk mogelijk te maken voor alle leden.
    Hieronder kunnen bijvoorbeeld vallen: schrijf- en gebarentolken,
    toegankelijke visuele presentaties, het bieden van een
    mogelijkheid de vergadering digitaal bij te wonen
    en het het zorgvuldig kiezen van de locatie.
    Een toereikend deel van de landelijke partijkas wordt
    hiervoor toegekend.

1.  Leden die niet bij een vergadering aanwezig kunnen zijn, hebben het
    recht een ander lid te machtigen om namens hen te stemmen. Hiervoor
    moet een schriftelijke machtiging ingediend worden.
    Het partijbestuur deelt in de uitnodiging mee hoe een machtiging
    ingediend dient te worden.

1.  Vierentwintig uur voor de vergadering
    dient de machtiging door de volmachtgever ingediend te worden bij het partijbestuur.
    Deze machtiging moet ter verificatie tevens door de gemachtigde worden meegenomen in de
    vergadering.

1.  Een gemachtigd lid mag namens maximaal twee andere leden een stem uitbrengen.

# De Partijraad

## Artikel 6. De Partijraad

1.  De partijraad is na de algemene ledenvergadering
    het hoogste orgaan van de partij.

1.  De partijraad vertegenwoordigt de leden tussen samenkomsten
    van de algemene vergadering.

1.  De partijraad kan uit zijn midden een of meer commissies benoemen
    die belast worden met een speciale taak. De werkwijze van de
    commissies wordt vastgesteld door de partijraad.

1.  De partijraad draagt onder meer zorg voor:

    1.  het adviseren van het partijbestuur en de fractie(s) op grote besluiten en
        vraagstukken;

    1.  het agenderen van belangrijke onderwerpen bij het partijbestuur
        en de fractie(s);

    1.  het controleren van de algemene politieke lijn van de vereniging
        en het adviseren van het bestuur en de fractie(s) ter zake;

    1.  het beslissen over deelname aan Provinciale Staten-, Europese,
        Eerste Kamer- en Tweede Kamerverkiezingen;

    1.  het beslissen over aanpassingen van het huishoudelijk reglement;

    1.  het verbreden van de partijdemocratie door het actief betrekken
        van de leden bij het uitvoeren van bovenstaande taken.

    1.  Verslagen van partijraadsvergaderingen worden op de [website](#) gepubliceerd.
        De notulen zijn bij het partijbureau opvraagbaar voor leden.

## Artikel 7. Benoeming, schorsing en ontslag

1.  Leden van het partijbestuur worden benoemd,
    geschorst en ontslagen door de algemene vergadering
    voor een periode van ten hoogste 2 jaar.

1.  De leden van de partijraad worden verkozen door de algemene
    vergadering voor een termijn van ten hoogste twee jaar,
    met de mogelijkheid tot herverkiezing.

1.  Alleen zij die lid zijn van de partij kunnen lid worden van de
    partijraad.

1.  Leden van het partijbestuur en volksvertegenwoordigers kunnen
    niet lid zijn van de partijraad.

1.  Het aantal partijraadszetels wordt door de algemene ledenvergadering bepaald.

1.  De eisen voor kandidaatstelling zijn:

    1.  een individu is ten minste zes maanden lid van de vereniging
        voorafgaand aan de datum van kandidaatstelling;

    1.  een individu wordt door ten minste tien leden, die ten minste
        drie maanden voorafgaand aan de datum van kandidaatstelling lid
        zijn geworden, gesteund in hun kandidaatstelling;

    1.  een individu is aantoonbaar langer dan zes maanden betrokken bij
        de vereniging voorafgaand aan de datum van kandidaatstelling.

1.  Ieder lid dat voldoet aan deze eisen
    kan zich kandidaat stellen voor verkiezing tot de partijraad.

1.  Het partijbureau kan kandidaten uitsluiten voor verkiezing op grond
    dat:

    1.  de persoon niet voldoet aan de in [lid 2 van dit artikel](#) gestelde
        eisen; en/of

    1.  de integriteit van deze persoon omstreden is, zoals bepaald
        volgens het integriteitsprotocol van de vereniging.

1.  De uitsluiting voor verkiezing of de weigering van benoeming wordt
    schriftelijk en duidelijk gemotiveerd medegedeeld aan desbetreffende
    persoon. Beroep tegen het besluit is mogelijk via de
    beroepsprocedure.

1.  Verdere richtlijnen omtrent de verkiezing van de partijraad kunnen worden
    vastgelegd in het [verkiezingsbeleid](#).

## Artikel 8. De Partijraadsvergadering.

1.  De partijraad komt ten minste vier maal per jaar bijeen,
    en voorts zo vaak de partijraad of het partijbestuur dit wenselijk acht.

1.  De partijraad kan door het partijbestuur bijeengeroepen worden, met
    inachtneming van een termijn van zeven dagen.

1.  De partijraad kan door de eigen leden bijeen worden geroepen.
    Dit geschiedt middels een schriftelijke bijeenroeping die wordt
    ondersteund door ten minste 20% van de leden van de partijraad.

1.  Het partijbestuur faciliteert, eventueel via het partijbureau,
    samenkomsten van de partijraad.
    Een toereikend deel van de landelijke partijkas wordt hiervoor toegekend.

1.  De partijraad vergadert onder leiding van een eigen voorzitter. Deze
    voorzitter wordt niet in functie gekozen, maar ter vergadering
    door de vergadering uit haar midden gekozen.

1.  De voorzitter van de partijraadsvergadering wordt bijgestaan door een of meerdere secretarissen.
    Het partijbureau draagt zorg voor de beschikbaarheid van een of meerdere secretarissen.

1.  Een voorstel voor de agenda voor de vergadering van de partijraad kan
    door het partijbureau in samenspraak met de partijraad
    en/of het partijbestuur worden opgemaakt.

1.  De partijraadsvergadering stelt ter vergadering haar vergaderagenda vast.

1.  Zaken met betrekking tot de vergaderorde van de partijraadsvergadering
    worden door de partijraad vastgelegd in een [Reglement van Orde](#).

1.  Leden van de partijraad stemmen mondeling, tenzij een lid van de
    partijraad voorstelt schriftelijk te stemmen. De stemmen worden
    geteld door de voorzitter en de secretaris van de vergadering.
    De partijraad stemt hoofdelijk.
    Besluitvorming bij acclamatie is mogelijk,
    tenzij een lid van de partijraad aangeeft daar bezwaar tegen te hebben.

1.  Een in de partijraadsvergadering door de voorzitter uitgesproken
    oordeel omtrent de uitslag van een stemming is beslissend. Indien
    echter onmiddellijk na het uitspreken van dit oordeel de juistheid
    daarvan wordt betwist, vindt een nieuwe stemming plaats indien de
    meerderheid van de vergadering dit verlangt. Door deze nieuwe
    stemming vervallen de rechtsgevolgen van de oorspronkelijke
    stemming.

1.  In geval van een even aantal stemmen, bijvoorbeeld door afwezigheid
    van een of meerdere leden, mag het partijbestuur meestemmen met één
    stem.

# Commissies, gremia en werkgroepen

## Artikel 9. Het Partijbestuur

1.  Het partijbestuur is na de algemene vergadering en de partijraad
    het hoogste orgaan van de partij.

1.  Het partijbestuur is verantwoordelijk voor het dagelijks bestuur
    van de partij.

1.  De partijleider zit aan bij de bestuursvergaderingen, maar heeft
    geen stemrecht. De partijleider heeft wel het recht om het
    partijbestuur te adviseren over beslissingen.

1.  Het partijbestuur is belast met de taak om verantwoording af te
    leggen over haar beleid en haar financiën aan de algemene
    vergadering en aan de partijraad;

1.  De verdere taken en verantwoordelijkheden van het partijbestuur omvatten in ieder geval:

    1.  Het financieel beheer van de vereniging. Het bestuur is, als
        enige rechtspersoon in de vereniging, tevens verantwoordelijk
        voor het financieel beheer van de afdelingen;

    1.  Het administratief beheer van de vereniging. Het bestuur is
        verantwoordelijk voor het bijhouden van verslagen van bestuurs-
        en ledenvergaderingen en eindverantwoordelijk voor de
        ledenadministratie;

    1.  Het ondersteunen van afdelingen bij hun taken;

    1.  Het aangaan van landelijke allianties met landelijke
        organisaties en stakeholders;

    1.  Het representeren van de vereniging en het uitdragen van de
        politieke doelstellingen van de partij;

    1.  Het waar nodig instellen van commissies om taken binnen de
        vereniging op te pakken;

    1.  Het toezien op een veilige werk- en verblijfsomgeving binnen de
        partijgremia;

    1.  Het beslissen over deelname op lokaal niveau, conform artikel 19 van dit reglement;

    1.  Het adviseren over het programma en de kandidatenlijst voor gemeenteraadsverkiezingen;

    1.  Het opstellen en waarborgen van vrijwilligersbeleid;

    1.  Het instellen van ander beleid voor de vereniging.

1.  De bepalingen omtrent de besluitvorming zijn in de [statuten](#)
    vastgelegd.

1.  Bestuursleden ontvangen geen beloning voor hun werkzaamheden. Zij
    hebben wel recht op vergoeding van de kosten die zij voor hun
    werkzaamheden hebben gemaakt. Het gaat hierbij om reiskosten, kosten
    gemaakt in functie of een door de algemene vergadering vastgesteld
    bedrag voor de onkostenvergoeding.

## Artikel 10. Benoeming, schorsing en ontslag

1.  Leden van het partijbestuur worden benoemd, geschorst en ontslagen
    door de algemene vergadering voor een periode van ten hoogste 2 jaar.

1.  Het partijbestuur bestaat uit ten minste drie leden.
    In geval een bestuur uit minder dan drie leden bestaat,
    wordt zo snel mogelijk een algemene vergadering belegd.

1.  De samenstelling van het partijbestuur,
    de functieverdeling binnen het partijbestuur en wijzigingen,
    waaronder tijdelijke wijzigingen, in deze samenstelling
    en functieverdeling worden aan de leden onverwijld gecommuniceerd.

1.  Alle leden die niet geschorst zijn en langer dan 6 maanden lid zijn
    van de vereniging ofwel aantoonbaar structureel actief zijn in de partij
    kunnen zich kandidaat stellen voor het partijbestuur.

1.  De kandideringsprocedure voor bestuursleden loopt via een
    onafhankelijke kandidatencommissie, waarin geen mensen zitting
    hebben die zich verkiesbaar stellen.
    De kandidatencommissie kan ervoor kiezen kandidaten voor te dragen of niet voor te dragen.
    In beide gevallen dient de kandidatencommissie hun besluit te onderbouwen.

1.  Het aantal voor verkiezing beschikbare bestuurszetels wordt door de algemene ledenvergadering bepaald.
    Het zittende dan wel vertrekkende bestuur heeft hierin een adviserende rol.

1.  Kandidaten voor het partijbestuur zijn gekozen wanneer zij een
    meerderheid van de uitgebrachte stemmen op de algemene vergadering
    hebben behaald.

1.  In geval dat er meer kandidaten worden verkozen dan
    er bestuurszetels voor verkiezing beschikbaar zijn, geldt dat wie de meeste stemmen
    heeft behaald gekozen is. Dit laatste geldt tevens in de situatie
    dat meerdere kandidaten zich voor een specifieke bestuursfunctie
    verkiesbaar hebben gesteld.

1.  Verdere richtlijnen omtrent de verkiezing van het partijbestuur kunnen worden
    beschreven in het [verkiezingsbeleid](#) van de partij.

1.  Bij kandidering dient een kandidaat-bestuurslid een
    integriteitsverklaring te overleggen aan het partijbureau.

1.  Ontzetting van een bestuurslid uit het lidmaatschap en derhalve ook
    uit het bestuurslidmaatschap geschiedt door het bestuur in geval van
    ontslag van het bestuurslid verleend door het bestuur om gewichtige
    redenen, waaronder ook het niet naar waarheid invullen van de
    integriteitsverklaring, alsmede om redenen dat met het betreffende
    lid van het bestuur structurele onenigheid van inzichten bestaat,
    zich een onverenigbaarheid van belangen voordoet of het betreffende
    lid onvoldoende functioneert, waarbij het betrokken bestuurslid bij
    het desbetreffende besluit geen stemrecht kan uitoefenen.

1.  Als de andere bestuursleden een bestuurslid willen schorsen, kunnen
    zij bij het besluit om een bestuurslid te schorsen advies vragen aan
    de geschillencommissie.

1.  Opzeggen van het lidmaatschap van de partij leidt altijd tot ontslag
    uit het partijbestuur.

# Commissies, gremia en werkgroepen

## Artikel 11. Commissies, gremia en werkgroepen

1.  Het partijbestuur, de partijraad en de afdelingsbesturen zijn bevoegd om onder hun
    verantwoordelijkheid commissies, gremia en werkgroepen in te stellen.

1.  Het orgaan onder wiens verantwoordelijkheid de commissie, het gremium of de werkgroep valt heeft als taak het:

    1.  benoemen, schorsen en ontslaan van de leden van de commissie, het gremium of de werkgroep;

    1.  formuleren, het vaststellen en het in samenspraak met leden van
    de commissie, het gremium of de werkgroep herzien van de opdracht aan een commissie, gremium of werkgroep;

    1.  het controleren van de uitvoering van hetgeen in de
        opdracht is bepaald;

    1.  vaststellen van de financiële bevoegdheid van de de commissie, het gremium of de werkgroep;

    1.  in samenspraak met de commissie, het gremium of de werkgroep het opheffen van de commissie, het gremium of de werkgroep.

1.  Over de uitvoering van hun opdracht legt de commissie, het gremium of de werkgroep verantwoording
    af aan het orgaan onder wiens verantwoordelijkheid ze valt.

1.  In een kandidatencommissie voor welke verkiezing dan ook, kan geen
    lid plaatsnemen dat zich tevens kandidaat stelt voor de betreffende
    verkiezing.

1.  De zittingstermijn en besluitvormingsmodellen van de commissie,
    het gremium of de werkgroep worden in de opdracht vastgesteld.

# Het Partijbureau

## Artikel 12. Het Partijbureau

1.  Het partijbureau is een uitvoerend orgaan van de partij.
    Zij valt onder de verantwoordelijkheid van &mdash; en handelt in naam van het partijbestuur.

1.  Het partijbureau draagt onder meer zorg voor:

    1.  de ledenadministratie;

    1.  de inkomende en uitgaande post van de partij;

    1.  de vrijwilligerscontracten en -administratie;

    1.  de donatie-administratie;

    1.  de administratie omtrent merchandise en de uitgifte van
        merchandise;

    1.  het ondersteunen van het partijbestuur in diens werkzaamheden;

    1.  het organiseren en begeleiden van de verkiezingen van het
        partijbestuur en de partijraad;

    1.  het ondersteunen van de partijraad in alle administratieve en
        overige ondersteunende werkzaamheden.

## Artikel 13. Benoeming, schorsing en ontslag

1.  De leden van het partijbureau worden benoemd, geschorst en ontslagen
    door het partijbestuur.

1.  Bij benoeming wordt een verwerkingsovereenkomst afgesloten.

1.  Ontslag volgt bij het schenden van de verwerkingsovereenkomst, bij
    onverenigbaarheid van belangen, of in geval de betreffende
    vrijwilliger onvoldoende functioneert. Het partijbestuur kan om
    dezelfde redenen een schorsing opleggen aan een lid van het
    partijbureau.

1.  Opzeggen van het lidmaatschap van de partij leidt altijd tot ontslag
    uit het partijbureau.

# De Afdeling

## Artikel 14. Oprichting en begrenzing van een Afdeling

1.  Leden uit eenzelfde gebied kunnen zich verenigen om schriftelijk de
    status ‘afdeling in oprichting’ aan te vragen bij het partijbestuur.
    De eisen van deze aanvraag worden door het partijbestuur
    vastgesteld.

1.  Het partijbestuur besluit over de aanvraag. De status wordt
    schriftelijk door het partijbestuur verleend en hiervan wordt de
    partijraad op de eerstvolgende vergadering op de hoogte gebracht.

1.  Om een volwaardige afdeling te worden, voldoet de afdeling in
    oprichting aan deze eisen:

    1.  de afdeling in oprichting bestaat uit ten minste 25 leden die
        binnen het gebied van de afdeling wonen;

    1.  de afdeling in oprichting heeft een afdelingsbestuur gekozen van
        ten minste 3 leden, dat functioneert conform de bepalingen in
        in het huishoudelijk reglement en de statuten van de partij;

    1.  de afdeling in oprichting dient een bestuursplan in binnen 30
        dagen na de afdelingsvergadering waarop het bestuur is verkozen;

    1.  aan het partijbestuur bewezen hebben te kunnen voldoen aan de
        vereisten in het huishoudelijk reglement en de statuten van de partij.

1.  Het partijbestuur besluit over de erkenning als volwaardige afdeling
    binnen een half jaar na het verlenen van de status ‘afdeling in
    oprichting’, maar kan deze termijn met een half jaar verlengen. Het
    partijbestuur kan ook beslissen de status te beëindigen en dus de
    afdeling in oprichting te ontbinden.

1.  Alleen een afdeling in oprichting en een volwaardige afdeling hebben
    het recht het beeldmerk en de naam van de partij te gebruiken.

1.  Het partijbestuur stelt de fysieke grenzen van een afdeling vast.

## Artikel 15. Opheffing van een Afdeling

1.  Het partijbestuur beslist over de opheffing van een afdeling indien
    deze niet meer aan de in dit reglement en/of [statuten](#) gestelde taken
    en eisen voldoet.

1.  Wanneer het partijbestuur beslist de afdeling op te heffen dient zij
    hierover het afdelingsbestuur schriftelijk te informeren.

1.  Het afdelingsbestuur belegt vervolgens een afdelingsvergadering.
    Hierbij wordt het partijbestuur uitgenodigd. De afdelingsvergadering
    wordt dan in de gelegenheid gesteld om verbeteringsvoorstellen te
    doen waardoor de afdeling alsnog aan de in dit reglement en/of
    [statuten](#) gestelde taken en eisen zal kunnen voldoen.

1.  Het partijbestuur zal in haar eerstvolgende vergadering daarna een
    definitief besluit nemen. De leden van een afdeling zullen hierover
    schriftelijk worden geïnformeerd.

# De Afdelingsvergadering

## Artikel 16. De Afdelingsvergadering

1.  De afdelingsvergadering is het hoogste orgaan binnen de afdeling.

1.  De afdelingsvergadering komt ten minste eenmaal per jaar samen en voorts zo vaak
    het afdelingsbestuur dit wenselijk acht.

1.  Het afdelingsbestuur roept de afdelingsvergadering bijeen en stelt
    een voorstel voor een agenda op.

1.  Alle leden die woonachtig zijn binnen het
    afdelingsgebied worden minstens twee weken van tevoren geïnformeerd
    over locatie, tijd en de voorgestelde agenda.

1.  De afdelingsvergadering stelt ter vergadering haar eigen vergaderagenda vast.

1.  De afdelingsvergadering vergadert onder leiding van
    een ter vergadering gekozen presidium.
    Dit presidium bestaat onder meer uit de voorzitter van de vergadering.

1.  De afdelingsvergadering is toegankelijk voor alle leden van de
    afdeling. Hiertoe worden tijdig stappen ondernomen voor bijvoorbeeld
    schrijf- en gebarentolken, toegankelijke visuele presentaties, en
    andere benodigdheden. Een toereikend deel van de landelijke
    partijkas wordt hiervoor toegekend.

1.  Van afdelingsvergaderingen wordt een schriftelijk verslag opgesteld.
    Het verslag wordt zo spoedig mogelijk na de vergadering
    schriftelijk aan de leden van de afdeling, het partijbestuur,
    het partijbureau en de partijraad toegezonden.
    Het verslag wordt op de eerstvolgende afdelingsvergadering
    ter goedkeuring voorgelegd aan de leden.

1.  De afdelingsvergadering kan door leden van een afdeling bijeen geroepen worden.
    Dit geschiedt via een schriftelijke bijeenroeping die wordt ondersteund door
    ten minste 25 leden of door ten minste 10% van de leden van de afdeling,
    waarbij het laagste aantal telt.
    De agenda voor deze afdelingsvergadering bevat in ieder geval
    het door deze leden aan de orde gestelde punt.

1.  De leden die woonachtig zijn binnen het afdelingsgebied kunnen
    vooraf aan de vergadering en ter vergadering agendapunten
    voorstellen.

1.  De afdelingsvergadering controleert het afdelingsbestuur en de
    gemeenteraadsfractie in hun taken en activiteiten.

1.  De afdelingsvergadering stelt de kandidatenlijst en het
    verkiezingsprogramma voor de gemeenteraadsverkiezingen vast.

1.  De afdelingsvergadering beslist over deelname aan het college van
    Burgemeester en Wethouders op basis van het in de onderhandelingen
    bereikte coalitieakkoord en kennis over de door het afdelingsbestuur
    en gemeenteraadsfractie voorgestelde kandidaat-wethouder(s).

## Artikel 17. Besluitvorming

1.  Stemmingen worden mondeling gehouden, tenzij een lid een
    schriftelijke stemming aanvraagt of de voorzitter een schriftelijke
    stemming gewenst acht. Bij schriftelijke stemming zal uit de
    aanwezige leden een stemcommissie samengesteld worden die zal
    toezien op het tellen van de stemmen. Over personen wordt altijd
    schriftelijk gestemd.

1.  Blanco stemmen en ongeldig uitgebrachte stemmen worden beschouwd als
    te zijn van onwaarde en worden bij het bepalen van een meerderheid
    niet meegeteld.

1.  Besluiten worden genomen door een gewone meerderheid van stemmen,
    tenzij in de [statuten](#) of dit reglement anders staat aangegeven.
    Indien de stemmen staken, dan wordt er opnieuw gestemd.
    Staken de stemmen nogmaals, dan beslist het lot.

1.  Leden die niet bij een vergadering aanwezig kunnen zijn, hebben het
    recht een ander lid te machtigen om namens hen te stemmen. Hiervoor
    moet een schriftelijke machtiging opgesteld worden door het lid wat
    het gemachtigde lid bij zich moet hebben op de vergadering. Een lid
    mag namens maximaal twee andere leden een stem uitbrengen.

# Het Afdelingsbestuur

## Artikel 18. Het Afdelingsbestuur

1.  Het afdelingsbestuur is na de afdelingsvergadering het hoogste orgaan binnen de afdeling.
    Zij is verantwoordelijk voor het dagelijks bestuur van de afdeling.

1.  De afdeling gaat uitsluitend over beleid dat inhoudelijk en fysiek
    van toepassing is op zaken binnen de grenzen van het
    afdelingsgebied.

1.  Het afdelingsbestuur heeft onder meer de volgende taken:

    1.  Het lokaal representeren van BIJ1 en het uitdragen van de
        politieke doelstellingen van de partij;

    1.  Het ontplooien van activiteiten binnen het afdelingsgebied voor
        zowel leden als andere geïnteresseerden;

    1.  Het afleggen van verantwoording over haar beleid en financiën
        aan het partijbestuur en de leden van de afdeling.
        Het partijbestuur bepaalt de vorm van- en de eisen
        omtrent de verantwoording aan het partijbestuur.

    1.  In overleg met het landelijk bestuur, deelnemen aan verkiezingen
        die in het afdelingsgebied zijn uitgeschreven;

    1.  In het geval van verkiezingen het opstellen van het programma en
        de kandidatenlijst en het inwinnen van advies over het opstellen
        van het programma en de kandidatenlijst bij het partijbestuur;

    1.  Het ondersteunen en controleren van de gemeenteraadsfractie
        door regelmatige gesprekken op de hoogte te blijven
        van de politieke activiteiten van de gemeenteraadsfractie.

1.  Het afdelingsbestuur heeft daarnaast de bevoegdheid tot:

    1.  Het aangaan van lokale allianties met lokale organisaties en
        lokale stakeholders, mits op thema’s die voor de partij en de
        leden in het afdelingsgebied belangrijk zijn;

    1.  Het instellen en ontbinden van lokale commissies en lokale
        werkgroepen, zoals een kandidatencommissie.

## Artikel 19. Benoeming, schorsing en ontslag

1.  Leden van het afdelingsbestuur worden verkozen door de
    afdelingsvergadering.
    Leden van het afdelingsbestuur worden verkozen,
    geschorst en ontslagen door de afdelingsvergadering.
    Afdelingsbestuurders worden gekozen voor een periode van ten hoogste twee jaar.

1.  Een afdelingsbestuur bestaat uit ten minste drie leden.
    In geval een bestuur uit minder dan drie leden bestaat,
    wordt zo snel mogelijk een afdelingsvergadering belegd.

1.  Alle leden van de afdeling die langer dan 6 maanden lid zijn van &mdash;
    of structureel actief zijn voor de partij,
    kunnen zich kandidaat stellen voor het afdelingsbestuur.

1.  Het aantal voor verkiezing beschikbare bestuurszetels wordt door de afdelingsvergadering bepaald.
    Het zittende danwel vertrekkende afdelingsbestuur heeft hierin een adviserende rol.

1.  De functies van voorzitter, secretaris en penningmeester worden door
    en uit het midden van het gekozen bestuur benoemd,
    tenzij de afdelingsvergadering ervoor kiest deze bestuursleden in functie te benoemen.

1.  Kandidaten voor het afdelingsbestuur zijn gekozen wanneer zij een meerderheid
    van de uitgebrachte stemmen op de afdelingsvergadering hebben behaald.
    In geval dat er meer kandidaten verkozen worden dan
    er bestuurszetels vacant zijn, geldt dat wie de meeste stemmen
    heeft behaald gekozen is. Dit laatste geldt tevens in de situatie
    dat meerdere kandidaten zich voor een specifieke bestuursfunctie
    verkiesbaar hebben gesteld.

1.  De samenstelling van het afdelingsbestuur, de functieverdeling
    binnen het afdelingsbestuur en wijzigingen in deze samenstelling en
    functieverdeling worden aan de leden van de afdeling, het partijbestuur,
    het partijbureau en de partijraad onverwijld gecommuniceerd.

1.  Het einde van het lidmaatschap van de partij leidt altijd tot ontslag uit het afdelingsbestuur.

1.  Leden van het afdelingsbestuur kunnen geschorst of ontslagen worden door het partijbestuur.

1.  De kandideringsprocedure voor afdelingsbestuursleden loopt via een
    onafhankelijke kandidatencommissie, waarin geen mensen zitting
    hebben die zich verkiesbaar stellen.

1.  Kandidaten voor het afdelingsbestuur worden voorgedragen door de
    kandidatencommissie. De kandidatencommissie kan ervoor kiezen
    kandidaten niet voor te dragen. In beide gevallen dient de
    kandidatencommissie hun besluit te onderbouwen.

1.  Verdere richtlijnen omtrent de verkiezing van afdelingsbestuursleden
    kunnen worden beschreven in het [verkiezingsbeleid](#) van de partij.

## Artikel 20. Vergadering en Besluitvorming

1.  Het afdelingsbestuur besluit met een gewone meerderheid van
    stemmen. Voor een stemming moet een gewone meerderheid van de
    afdelingsbestuursleden een stem uitbrengen.

1.  Bij de vergadering van het afdelingsbestuur zijn enkel welkom de
    leden van het afdelingsbestuur en gasten die schriftelijk namens ten
    minste twee leden van het afdelingsbestuur zijn uitgenodigd.

1.  De partij kent geen aspirant-bestuursleden en mensen die het bestuur
    ondersteunen hebben geen stemrecht in bestuursvergaderingen, noch
    kunnen zij het bestuur vertegenwoordigen.

# Deelname aan verkiezingen

## Artikel 21. Verkiezingen algemeen

1.  Een kandidaat die verkozen wordt in de Provinciale Staten,
    het Europees Parlement, de Eerste Kamer of de Tweede Kamer
    kan niet daarnaast lid zijn van het partijbestuur.

1.  Op voordracht van het partijbestuur beslist de partijraad over deelname aan
    Provinciale Statenverkiezingen, Europese verkiezingen,
    Eerste Kamerverkiezingen en Tweede kamerverkiezingen.

1.  Op voordracht van het partijbestuur beslist de partijraad over deelname aan
    alle overige verkiezingen.

1.  Naast hetgeen vastgelegd is in het huishoudelijk reglement
    worden verdere richtlijnen omtrent verkiezingen
    vastgelegd in het [verkiezingsbeleid](#) van de vereniging.

## Artikel 22. Deelname aan Europese verkiezingen

1.  Het partijbestuur stelt een kandidatencommissie en een
    programmacommissie in om namens het partijbestuur een
    kandidatenlijst en programma op te stellen.

1.  Het partijbestuur stelt aan de leden van de partij een
    kandidatenlijst en programma voor. De algemene vergadering gaat
    over de vaststelling van de kandidatenlijst en het programma.

1.  Ieder lid kan zich aanmelden om op de kandidatenlijst te staan, vóór
    de datum en op de wijze die het partijbestuur daarvoor vaststelt.

1.  Als een lid dat zich kandidaat stelt, niet door het partijbestuur op
    de kandidatenlijst wordt geplaatst, kan dit lid beroep aantekenen.

## Artikel 23. Deelname aan Tweede Kamerverkiezingen

1.  Het partijbestuur stelt een kandidatencommissie en een
    programmacommissie in om namens het partijbestuur een
    kandidatenlijst en programma op te stellen.

1.  Het partijbestuur stelt aan de leden van de partij een
    kandidatenlijst en programma voor. De algemene vergadering gaat over
    de vaststelling van de kandidatenlijst en het programma.

1.  Ieder lid kan zich aanmelden om op de kandidatenlijst te staan, vóór
    de datum en op de wijze die het partijbestuur daarvoor vaststelt.

1.  Als een lid dat zich kandidaat stelt, niet door het partijbestuur op
    de kandidatenlijst wordt geplaatst, kan dit lid beroep aantekenen.

## Artikel 24. Deelname aan Eerste Kamerverkiezingen

1.  Het partijbestuur stelt een kandidatencommissie in om namens het
    partijbestuur een kandidatenlijst op te stellen.

1.  Het partijbestuur stelt aan de leden van de partij een
    kandidatenlijst voor. De algemene vergadering gaat over de
    vaststelling van de kandidatenlijst.

1.  Ieder lid kan zich aanmelden om op de kandidatenlijst te staan, vóór
    de datum en op de wijze die het partijbestuur daarvoor vaststelt.

1.  Als een lid dat zich kandidaat stelt, niet door het partijbestuur op
    de kandidatenlijst wordt geplaatst, kan dit lid beroep aantekenen.

## Artikel 25. Deelname aan Provinciale Statenverkiezingen

1.  Bij deelname, stelt het partijbestuur een kandidatencommissie en een
    programmacommissie waarvan de leden uitsluitend woonachtig zijn in
    de betreffende provincie. Deze commissies stellen een
    kandidatenlijst en een programma op.

1.  Het partijbestuur stelt aan de leden, woonachtig binnen de
    desbetreffende provincie, een kandidatenlijst en programma voor op
    een vergadering die wordt belegd met de leden die woonachtig zijn in
    de provincie. Deze provinciale vergadering wordt voorgezeten door
    het partijbestuur en beslist over de vaststelling van
    de kandidatenlijst en het programma.

1.  Ieder lid dat woonachtig is in de desbetreffende provincie kan zich
    aanmelden om op de kandidatenlijst te staan, vóór de datum en op de
    wijze die het afdelingsbestuur daarvoor vaststelt.

1.  Als een lid dat zich kandidaat stelt, niet op de kandidatenlijst
    wordt geplaatst, kan dit lid beroep aantekenen.

## Artikel 26. Deelname aan Waterschapsverkiezingen

1.  Afdelingen gevestigd binnen een of meer waterschappen kunnen aan het
    partijbestuur vragen om onder de naam van BIJ1 mee te doen aan
    verkiezingen binnen een of meer van die waterschappen. Het
    partijbestuur beoordeelt deze aanvraag en kan voorwaarden stellen
    aan de afdeling(en) voor deelname aan verkiezingen. Het
    partijbestuur zal beoordelen aan de hand van de volgende zaken:

    1.  De hoeveelheid actieve leden binnen de waterschappen die de
        afdeling strekt, en of zij kennis en enthousiasme hebben voor de
        waterschappen;

    1.  De status van de afdeling(en). Alleen een volwaardige afdeling
        kan toestemming krijgen van het partijbestuur om onder de naam
        BIJ1 deel te nemen aan verkiezingen;

    1.  Strategische overwegingen, apart bepaald per waterschap.

1.  Verschillende afdelingen kunnen, als zij een waterschap delen,
    kiezen om samen mee te doen aan deze verkiezingen. Afdelingen mogen
    afzien van gezamenlijke deelname, maar afdelingen mogen niet
    tegelijkertijd apart meedoen aan de verkiezingen voor dit
    waterschap.

1.  Het afdelingsbestuur(en) stelt een verkiezingsprogramma op voor de
    waterschappen waar zij aan mee doen en stelt de kandidatenlijst open
    voor mensen die zich hiervoor willen aanmelden.

    1.  Kandidaten moeten woonachtig zijn in het waterschap waar zij
        zich voor aanmelden;

    1.  Ieder lid dat woonachtig is in dit gebied mag zich aanmelden om
        op de kandidatenlijst te staan, op de methode bepaald door het
        afdelingsbestuur(en) en voor de einddatum;

    1.  Als een lid dat zich kandidaat stelt, niet door het
        afdelingsbestuur(en) op de kandidatenlijst wordt geplaatst, kan
        dit lid beroep aantekenen.

1.  Wanneer kandidaten in het waterschap worden verkozen, dienen zij
    over hun activiteiten verantwoording af te leggen aan het
    afdelingsbestuur(en) en de afdelingsvergadering.

1.  Een kandidaat die verkozen wordt in het waterschap kan niet
    daarnaast lid zijn van het betreffende afdelingsbestuur(en).

## Artikel 27. Deelname aan Gemeenteraadsverkiezingen

1.  Het afdelingsbestuur vraagt allereerst aan het partijbestuur
    toestemming om onder de naam van BIJ1 te mogen deelnemen aan de
    gemeenteraadsverkiezingen. Het partijbestuur beoordeelt deze
    aanvraag en kan voorwaarden stellen aan de afdeling voor deelname
    aan verkiezingen. Het partijbestuur zal beoordelen aan de hand van
    de volgende zaken:

    1.  De mate waarin leden en geïnteresseerden betrokken en
        geactiveerd worden bij de activiteiten van de afdeling;

    1.  De status van de afdeling. Alleen een volwaardige afdeling kan
        toestemming krijgen van het partijbestuur om onder de naam BIJ1
        deel te nemen aan verkiezingen;

    1.  Strategische overwegingen.

1.  Het afdelingsbestuur stelt vervolgens aan de leden die woonachtig
    zijn in het afdelingsgebied een kandidatenlijst en programma voor.
    De afdelingsvergadering gaat over de vaststelling van de
    kandidatenlijst en het programma.

1.  Ieder lid dat woonachtig is in het desbetreffende afdelingsgebied
    kan zich aanmelden om op de kandidatenlijst te staan, vóór de datum
    en op de wijze die het afdelingsbestuur daarvoor vaststelt.

1.  Als een lid dat zich kandidaat stelt, niet door het afdelingsbestuur
    op de kandidatenlijst wordt geplaatst, kan dit lid beroep
    aantekenen.

1.  Wanneer kandidaten in de gemeenteraad worden verkozen, dienen zij
    over hun activiteiten verantwoording af te leggen aan het
    afdelingsbestuur en de afdelingsvergadering.

1.  Een kandidaat die verkozen wordt in de gemeenteraad kan niet
    daarnaast lid zijn van het betreffende afdelingsbestuur.

## Artikel 28. Afdrachtregeling

1.  De vereniging kent een afdrachtregeling. Deze wordt vastgesteld door
de algemene vergadering.

1.  De afdrachtregeling mag nooit tot gevolg hebben dat een gekozen
    persoon financieel in de knel komt.

1.  Bij gemeenteraadsverkiezingen ziet het desbetreffende afdelingsbestuur
    er op toe dat iedere kandidaat op de kandidatenlijst
    zich schriftelijk committeert aan de afdrachtregeling.

1.  Bij Provinciale Statenverkiezingen, Europese verkiezingen,
    Eerste Kamerverkiezingen en Tweede kamerverkiezingen
    ziet het partijbestuur erop toe dat iedere kandidaat
    op de desbetreffende kandidatenlijst
    zich schriftelijk committeert aan de afdrachtregeling.

1.  Bij waterschapsverkiezingen zien de desbetreffende afdelingsbestuur(en)
    erop toe dat iedere kandidaat op de kandidatenlijst
    zich schriftelijk ommitteert aan de afdrachtregeling.

1.  Voor alle overige kandidaten ziet het landelijk bestuur erop toe dat zij
    zich schriftelijk committeren aan de afdrachtregeling.

1.  De uit de afdrachtregeling verkregen middelen komen ten goede aan partij.

# Representatie

## Artikel 29. Representatie

1.  In lijn met de politieke doelen van de partij om actieve deelname en
    vertegenwoordiging van mensen uit gemarginaliseerde posities te
    bevorderen, voert het partijbestuur actief beleid omtrent
    representatie.

1.  In het beleid omtrent representatie kan het bestuur gebruik maken
    van quota en voorkeursbeleid.

1.  Het beleid omtrent participatie focust daarnaast op interne scholing
    en (sociale) veiligheid.

# Veiligheid en geschillen

## Artikel 30. Privacy en digitale veiligheid

Alle zaken omtrent privacy en digitale veiligheid worden vastgelegd in
het [AVG-beleid](#) van de vereniging, conform geldende wetgeving. Dit beleid
wordt door het partijbestuur vastgelegd.

## Artikel 31. Veiligheid en gedragscode

1.  Het partijbestuur stelt een [gedragscode](#) in die van toepassing is op
    alle leden van de vereniging en waarop ieder lid kan worden
    aangesproken.

1.  Het partijbestuur stelt naast de gedragscode [Safer Space-richtlijnen](#)
    op die de veiligheid voor een ieder zoveel mogelijk waarborgen bij
    alle organisatie samenkomsten en samenwerkingen. Deze zijn ook van
    toepassing bij publieke evenementen en worden actief met de leden en
    bezoekers gedeeld.

1.  Het partijbestuur ziet toe op naleving van de gedragscode en de
    Safer Space-richtlijnen.

1.  Het partijbestuur stelt meerdere vertrouwenspersonen aan die voor
    alle leden bereikbaar zijn bij overtreding van de gedragscode of de
    Safer Space-richtlijnen. Contactgegevens van de vertrouwenspersonen
    worden via interne communicatie bekendgemaakt.

1.  De gedragscode en Safer Space-richtlijnen zijn te allen tijde op de
    [website van de partij](#) beschikbaar.

## Artikel 32. Geschillen

1.  Het partijbestuur stelt een geschillencommissie in met als taak op
    een onafhankelijke, betrouwbare en objectieve wijze geschillen te
    beslechten, onderzoek te doen en advies uit te brengen over klachten
    en beroepingen.

1.  De leden van deze commissie worden door het partijbestuur benoemt,
    geschorst en ontslagen. Benoeming geschiedt bij voorkeur op
    voordracht door een hiervoor aangestelde selectiecommissie of de
    partijraad.

1.  De procedures omtrent geschillen en klachten staan omschreven in het
    [Reglement Geschillencommissie](#). Het Reglement Geschillencommissie
    wordt vastgesteld door het partijbestuur.

# Dubbellidmaatschap

## Artikel 33. Dubbellidmaatschap

1.  Dubbellidmaatschap van meerdere politieke partijen is niet
    toegestaan voor leden van afdelingsbesturen, de partijraad, het
    partijbestuur en het partijbureau, commissies en voor leden die
    plaatsnemen op een kandidatenlijst van de vereniging. Onder
    politieke partijen wordt verstaan: partijen die bij de Kiesraad als
    zodanig geregistreerd zijn en diens jongerenorganisaties.

1.  In geval van dubbellidmaatschap zoals bepaald in dit artikel volgt
    onmiddellijk verval van de benoeming dan wel verkiezing van de
    desbetreffende persoon.

1.  Verzwijging van dubbellidmaatschap in gevallen zoals bepaald in dit
    artikel vormt een grond voor opzegging van het lidmaatschap door het
    partijbestuur, omdat niet redelijkerwijs van het partijbestuur kan
    worden gevergd het lidmaatschap te laten voortduren, zoals bepaald
    in [artikel 7 van de statuten](#).

# Beroepsprocedure

## Artikel 34. Beroepen

1.  (Kandidaat-)leden van de vereniging kunnen in beroep gaan tegen:

    1.  de weigering of beëindiging van lidmaatschap;

    1.  een beslissing bij kandidatenprocedures, zoals de weigering een
        persoon op een kandidatenlijst te plaatsen, of zoals de
        uitsluiting van verkiezing voor een bestuur of de partijraad;

    1.  geschillen omtrent de afdrachtregeling.

1.  Afdelingsbesturen van de vereniging kunnen in beroep gaan tegen:

    1.  besluiten aangaande de opheffing van afdelingen, zoals
        beschreven in [artikel 4, lid 4](#);

    1.  besluiten aangaande deelname aan gemeenteraadsverkiezingen,
        zoals beschreven in [artikel 8, lid 5, sub h](#) en
        [artikel 19, lid 1](#).

1.  Het beroep wordt schriftelijk en gemotiveerd ingediend bij het
    orgaan dat het beroep behandelt.

1.  Dit orgaan hoort degene(n) die de betreffende beslissing hebben
    genomen, alsook degene die het beroep heeft ingediend tegen die
    beslissing.

1.  Na beide partijen gehoord te hebben, brengt het betreffende orgaan
    een advies uit aan het partijbestuur aangaande de in beroep
    gebrachte beslissing. Het partijbestuur maakt vervolgens een besluit
    over het beroep, dat aan beide partijen schriftelijk wordt
    toegestuurd.

1.  Indien het partijbestuur een commissie heeft benoemd voor de
    behandeling van beroepen, wordt onder [lid 2](#) en [3](#) deze commissie
    bedoeld. In het geval het bestuur geen commissie heeft benoemd voor
    de behandeling van beroepen, wordt de behandeling van beroepen
    gedaan door het partijbestuur zelf.

1.  De verdere procedures en termijnen omtrent beroepen staan omschreven
    in het [Reglement Geschillencommissie](#).

# Slotbepalingen

## Artikel 35. Inzien door leden

1.  De [statuten](#) en het huishoudelijk reglement zijn te allen tijde op de [website van de partij](#)
    beschikbaar.

## Artikel 36. Besluitvorming

1.  Indien niet anders bepaald in de statuten of in dit huishoudelijk reglement
    worden bij stemmingen blanco stemmen en ongeldig uitgebrachte stemmen
    beschouwd als te zijn van onwaarde en bij het bepalen
    van een meerderheid niet meegeteld.

1.  Indien niet anders bepaald in de statuten of in dit huishoudelijk reglement
    worden besluiten genomen met een gewone meerderheid van stemmen.

## Artikel 37. Aanpassing en afwijking van het reglement

1.  De partijraad en de algemene vergadering hebben het recht het huishoudelijk reglement te wijzigen.
    Geen andere organen dan de partijraad en de algemene vergadering hebben dit recht.

1.  Een besluit tot wijziging van het huishoudelijk reglement kan
    door de partijraad slechts worden genomen in een vergadering
    waarin ten minste 2/3 van de stemgerechtigde leden
    aanwezig of vertegenwoordigd is.

1.  Aanpassing van het huishoudelijk reglement geschiedt enkel
    met tweederde meerderheid van de stemmen.

1.  De algemene vergadering heeft het recht middels een gewone meerderheid
    een wijziging van het huishoudelijk reglement door de partijraad ongedaan te maken.
    Hiertoe dient een schriftelijk verzoek te worden ingediend bij het partijbestuur
    dat wordt ondersteund door ten minste 50 leden.

1.  Om een wijzigingsvoorstel tijdens een bijeenkomst van de algemene vergadering in
    stemming te brengen dient hiertoe een schriftelijk
    verzoek te worden ingediend bij het partijbestuur dat wordt
    ondersteund door ten minste 50 leden.
